Subject: Ticket Assigned - Update phone number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 23 Dec 2022 13:47:46 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Update phone number Md Tahseen                    Customer:  I want to talk with customer care regarding mobile number changes Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi md tahseen, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6192214968 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=SD009505881     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:43 PM, 23rd Dec                   Hilah                   Hi Md . Thank you for contacting us. My name is Hilah. How may I help you today?           05:43 PM, 23rd Dec                     Md Tahseen                    Actually I want to change my number for delivery           05:44 PM, 23rd Dec                     Md Tahseen                    For my order           05:44 PM, 23rd Dec                   Hilah                   could you share the new phone number           05:44 PM, 23rd Dec                     Md Tahseen                    0573220644           05:45 PM, 23rd Dec                   Hilah                   thank you           05:45 PM, 23rd Dec                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:46 PM, 23rd Dec                   Hilah                   we will keep you updated on           05:46 PM, 23rd Dec                   Hilah                   [email-masked]           05:46 PM, 23rd Dec                     Md Tahseen                    Ok           05:46 PM, 23rd Dec                   Hilah                   Do you have any other inquiries that we can help with?           05:46 PM, 23rd Dec                     Md Tahseen                    No thanks           05:46 PM, 23rd Dec                   Hilah                   any time           05:47 PM, 23rd Dec                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:47 PM, 23rd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5496977